# $regchan.match

Checks if a channel is registered

Usage

    $regchan.match(<channel_name>,<network>)

Description
Returns 1 if <channel_name> and <network> match a registered channel entry and 0 otherwise.
Syntax Specification

    <boolean> $regchan.match(<channel_name:string>,<network:string>)

Examples

        echo $regchan.match(#kvirc,IRCNet)
        echo $regchan.match(#kvirc,$my.network)

See also
$regchan.find

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013